EQUO-MASK(1)

NAME
equo-mask - mask one or more packages

SYNOPSIS

equo mask [-h] [--ask | --pretend] <package> [<package> ...]

INTRODUCTION

Mask packages so that installation and update will be inhibited.

OPTIONS

"equo mask" supports the following options which alters its behaviour.

  POSITIONAL ARGUMENTS

<package>
    package name

  OPTIONAL ARGUMENTS

--help
    show this help message and exit

-a
    ask before making any changes

-p
    only show what would be done

AUTHORS

Fabio Erculiani <lxnay@sabayon.org>

REPORTING BUGS

Report bugs to https://bugs.sabayon.org or directly to the author at lxnay@sabayon.org.

SEE ALSO

    equo(1), equo-unmask(1)